Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:18:19 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order#9419668920 
Tracking# FC031523001297

I ordered this last night and was about to get delivered today. I especially stayed back home for receiving the delivery this was a COD delivery received a msg at 10:41 AM that it was out for delivery 3:51PM 15:51 hrs  & all of a sudden it shows it was Rejected. 

I got no prior to calling or information about the delivery caption visiting me, the whole day I was at the apartment & No one came to deliver, I  even inquired at the front desk & was told that there was no delivery captain that paid a visit. 

It's my wife's birthday tomorrow I need this to be delivered asap. 

Additionally, 1st I spoke to Gana & Moysei!! was promised to get an email confirmation on escalating this & haven't received it. The support team she was not able to help me with the support team. 

Finally, connect with Shatha & assured delivery between 9 am - 10 am on 16th of March. 

Need immediate attention to this. 

Thanking You!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855102